Real CRM - Bug #11754
Real CRM : 500 error on Find employee dropdown search parameter
04/09/2019 05:31 PM - Deval Amin

Status: Closed Start date: 04/09/2019
Priority: Normal Due date:

Assignee: Deval Amin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox:

Webroot: RealCRM Chrome: No
Component: Employee Safari: No
Description

500 error on Find employee dropdown search parameter

History

#1 - 04/24/2019 12:18 PM - Kishan Modi
- Assignee changed from hasamukh chaudhary to Deval Amin

Issue has been fixed, so this is available on QA.

#2 - 04/25/2019 03:08 PM - Kishan Modi

- Status changed from New to Resolved

#3 - 05/08/2019 12:41 PM - Deval Amin

- File Bug #11754.jpg added

- Status changed from Resolved to Assigned

- Assignee changed from Deval Amin to Kishan Modi

Issue still there

#4 - 05/08/2019 04:52 PM - Kishan Modi

Issue has been fixed, Check after next realCRM QA push.

#5 - 05/08/2019 04:53 PM - Kishan Modi

- Status changed from Assigned to Resolved

- Assignee changed from Kishan Modi to Deval Amin

#6 - 05/24/2019 04:04 PM - Deval Amin
- Status changed from Resolved to Closed

Files
RealCRM_FindEmployee.jpg 247 KB 04/09/2019 Deval Amin
Bug #11754.jpg 248 KB 05/08/2019 Deval Amin
